<?php
/**
 * Copy Right IJH.CC
 * Each engineer has a duty to keep the code elegant
 * $Id: index.ctl.php 14351 2015-07-22 01:25:14Z wanglei $
 */


if(!defined('__CORE_DIR')){
    exit("Access Denied");

}

class Ctl_Index extends Ctl 
{
    
    public function index()
    {

        define('IN_DIR', dirname(__FILE__).DIRECTORY_SEPARATOR);
        require(IN_DIR.'system/libs/weixin/jssdk.php');
        $site = K::$system->config->get('site');
        $n = new WeixinJSSDK($site['appid'],$site['appsecret']);        
        header('Location:/xiche/');
		exit;

    }


    public function cookie()
    {

        $a = $_COOKIE;        
        $this->cookie->clear();
        echo "<pre>";
        print_r($a);
        echo 'clear cookie success';
        echo "</pre>";
        exit();
		
    }

}